html {
    -webkit-font-smoothing: antialiased;
    margin: 0;
    padding: 0;
}

body {
    border: 0 none;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: none repeat scroll 0 0 #f7f6f0;
}

ol, ul, li a {
    color: #333333;
}

p a {
    color: #333333;
}

.clear {
    clear: both;
}

#wrapper {
    margin: 0 auto;
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 2px 2px 5px #333333;
    -webkit-box-shadow: 2px 2px 5px #333333;
    -moz-box-shadow: 2px 2px 5px #333333;
    transition: all 0.5s Ease;
    -webkit-transition: all 0.5s Ease;
    -moz-transition: all 0.5s Ease;
    -o-transition: all 0.5s Ease;
}

#header {
    overflow: hidden;
    height: auto;
}

#header .content {
    text-align: center;
}

#header a {
    display: block;
}

#body {
    margin: 0px auto;
}

#body .content {
    padding: 20px;
}

#body h1.pageHeader {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    line-height: 1.3em;
    padding: 0px;
    margin: 10px 0;
}

#body .disclaimerAvc {
    color: #7a7a7a;
    font-size: 0.8em;
    text-align: right;
}

#footer {
    font-size:11px;
    line-height:18px;
    color:#666;
}

#footer .content {
    padding: 10px 10px 10px;
    text-align: center;
    clear: both;
}

#footer .content a {
    margin: 0 5px;
    white-space: nowrap;
}

#footer a {
    color: #666;
    font-size: 11px;
    text-decoration: none;
}

#footer .content .copyright {
    margin: 0 5px;
}

.footerLinks {
    display: inline;
}

.error {
    border: 1px solid #d93408;
}

.error_message {
    border: 1px solid #d93408;
    color: #F00 !important;
    background: #FFEFD5;
    font-weight: bold;
    padding: 5px;
}

#footer ul {
    padding-left:0;
}